<!DOCTYPE html>
<html>
    <head>
        <title>My Budget</title>
        <script src="jquery-3.6.0.min.js"></script>
        <script src="popup.js"></script>
    </head>
    <body>
        <h1>My Budget</h1>
        <h2>Total Spent: <span id="total">0</span></h2>
        <h2>Limit: <span id="limit"></span></h2>
        <h3>Enter Amount</h3>
        <input id="amount" type="text"/>
        <input id="spendAmount" type="submit" value="Spend">
    </body>
</html>
